custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/grno1
east: !!python/object/apply:decimal.Decimal
- '-82.462507'
flow: 1
gauge_id: !!python/long '146524'
level_files:
- depth_grids/915_3/dblbnd.adf
- depth_grids/916_0/dblbnd.adf
- depth_grids/916_5/dblbnd.adf
- depth_grids/917_0/dblbnd.adf
- depth_grids/917_4/dblbnd.adf
- depth_grids/917_7/dblbnd.adf
- depth_grids/918_1/dblbnd.adf
- depth_grids/918_4/dblbnd.adf
- depth_grids/918_8/dblbnd.adf
- depth_grids/919_1/dblbnd.adf
lid: grno1
location: Granville
major_flow: 0.0
major_stage: 17.0
max_depth: 16.0532
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Wilmington, OH
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '40.073869'
river_name: Raccoon Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.044257'
stage_offset: 901.46
stages_selected: 915.3,916.0,916.5,917.0,917.4,917.7,918.1,918.4,918.8,919.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.558693'
wfo: iln
